<resources>
    <string name="app_name">NativePrototype</string>
    <string name="cite_marian">The more I deal with the work as something that is my own, as something that is personal, the more sucessfull it is</string>
    <string name="marian_bantjes_designer_and_author">Marian Bantjes, designer and author</string>
    <string name="styles_come_and_go_good_design_is_a_language_not_a_style_massimo_vignelli">Styles come and go. Good design is a language, not a style -- Massimo Vignelli</string>
    <string name="go">Go!</string>
    <string name="username">Username</string>
    <string name="password">Password</string>
    <string name="log_out">Log out!</string>
    <string name="log_in">Log in</string>
    <string name="remember_me">Remember me</string>
    <string name="my_first_app">My First App</string>
</resources>